function FileData_Pairs(x)
{
x.t("active","directory");
x.t("funci\u00f3n","ldap");
x.t("remota","instalaci\u00f3n");
x.t("remota","dell");
x.t("para","realizar");
x.t("del","conmutador");
x.t("del","administrador");
x.t("los","par\u00e1metros");
x.t("los","objetos");
x.t("tiempo","espera");
x.t("utilizar","active");
x.t("definir","tiempo");
x.t("definir","protocolo");
x.t("certificado","ra\u00edz");
x.t("que","conmutador");
x.t("autenticaci\u00f3n","configurar");
x.t("autenticaci\u00f3n","necesario:");
x.t("inicio","sesi\u00f3n");
x.t("configurar","los");
x.t("configurar","cuenta");
x.t("cuenta","anulaci\u00f3n");
x.t("instalaci\u00f3n","est\u00e1ndar");
x.t("dns","definir");
x.t("ra\u00edz","definir");
x.t("red","configurar");
x.t("pueda","utilizar");
x.t("directory","para");
x.t("anulaci\u00f3n","del");
x.t("antes","que");
x.t("grupo","crear");
x.t("par\u00e1metros","autenticaci\u00f3n");
x.t("par\u00e1metros","dns");
x.t("necesario:","configurar");
x.t("descargar","certificado");
x.t("crear","descargar");
x.t("est\u00e1ndar","funci\u00f3n");
x.t("est\u00e1ndar","instalaci\u00f3n");
x.t("est\u00e1ndar","antes");
x.t("conmutador","consola");
x.t("espera","inicio");
x.t("ldap","del");
x.t("dell","pueda");
x.t("administrador","configurar");
x.t("hora","red");
x.t("protocolo","hora");
x.t("realizar","autenticaci\u00f3n");
x.t("objetos","grupo");
x.t("consola","remota");
}
